<?
//*********************************************************************************
// Original Website By : Niadesain.com Di Jual melalui http://niadesain.com
// Please Call / SMS : 081384745483 (support@niadesain.com)
// Niadesain.com - Jasa Pembuatan Website Paling Murah dan Paling Lengkap
//*********************************************************************************
?>
<?
$db->aktivasi($username);
$db->insert("transaksi", "", "'', '$kode', '$username', '$rpadmin', '$clientdate', 'Aktivasi Member : $username', 1");
$duit = rupiah($rpadmin);
$spon_nama = $db->dataku("nama", $sponsor);
$spon_mail = $db->dataku("email", $sponsor);
$bank_sp = $db->dataku("bank", $sponsor);	   
$hpadmin = $db->config("hpsms");    
$bankadmin = $db->config("bank");  
$bankadmin1 = $db->config("bank1");  
$pengelola = $db->config("name");  
$rp_admin = rupiah($rpadmin);
$rp_spon = rupiah($rpreferer);
$rp_spon2 = rupiah($rpreferer2);
$sponsor2 = $db->dataku("sponsor", $sponsor);
$spon_nama2 = $db->dataku("nama", $sponsor2);
$spon_mail2 = $db->dataku("email", $sponsor2);
$bank_sp2 = $db->dataku("bank", $sponsor2);   
$hp2 = $db->dataku("hp", $sponsor2); 
$data = preg_replace("{USERNAME}", $username, $data);
	$data = preg_replace("{EMAIL}", $email, $data);
	$data = preg_replace("{ALAMAT}", $alamat, $data);
	$data = preg_replace("{PASSWORD}", $password2, $data);
	$data = preg_replace("{KOTA}", $kota, $data);
	$data = preg_replace("{PROPINSI}", $propinsi, $data);
	$data = preg_replace("{DPRP}", $duit, $data);
	$data = preg_replace("{HP}", $hp, $data);
	$data = preg_replace("{NAMA}", $nama, $data);
	$data = preg_replace("{SPONSORID}", $sponsor, $data);
	$data = preg_replace("{NAMASPON}", $spon_nama, $data);
	$data = preg_replace("{SPON_MAIL}", $spon_mail, $data);
	$data = preg_replace("{RPSPONSOR}", $rp_spon, $data);
	$data = preg_replace("{BANKSPONSOR}", $bank_sp, $data);
	$data = preg_replace("{TELPSP}", $spon_telp, $data);
	$data = preg_replace("{SPONSORID2}", $sponsor2, $data);
	$data = preg_replace("{NAMASPON2}", $spon_nama2, $data);
	$data = preg_replace("{SPON_MAIL2}", $spon_mail2, $data);
	$data = preg_replace("{RPSPONSOR2}", $rp_spon2, $data);
	$data = preg_replace("{BANKSPONSOR2}", $bank_sp2, $data);
	$data = preg_replace("{TELPSP2}", $spon_telp2, $data);
	$data = preg_replace("{HP2}", $hp2, $data);
	$data = preg_replace("{HPADMIN}", $hpadmin, $data);
	$data = preg_replace("{BANKADMIN}", $bankadmin, $data);
	$data = preg_replace("{BANKADMIN1}", $bankadmin1, $data);
	$data = preg_replace("{RPADMIN}", $rp_admin, $data);
	$data = preg_replace("{PENGELOLA}", $pengelola, $data);
	$data = preg_replace("{PAKET}", $paket, $data);
?>
<style type="text/css">
<!--
.style3 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {font-size: 11px}
.style6 {font-size: 10px}
.style7 {font-size: 10}
.style8 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.style11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; }
.style12 {font-weight: bold}
.style15 {color: #FF0000}
.style16 {
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style17 {color: #000000}
.style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.style19 {color: #0000FF}
-->
</style>
	


<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#E5E5E5" style="border-collapse: collapse">
  <tr> 
    <td height="24" colspan="3" align="center"><strong><font size="1" face="Verdana, Arial, Helvetica, sans-serif"><span class="style6 style17">INFORMASI PENDAFTARAN ANDA</span></font></strong></td>
  </tr>
  <tr> 
    <td height="7" colspan="3" align="center" background="images/hline_bg01.gif"> 
      <font size="1" face="Verdana, Arial, Helvetica, sans-serif"><span style="font-size: 2pt"></span></font></td>
  </tr>
  <tr>
    <td width="14" rowspan="2">&nbsp;</td>
    <td valign="top"><div align="left" class="style4 style12">
    <p class="style8"><span class="sponsor1"> Data   pendaftaran untuk
        <?= $nama; ?>
telah masuk kedalam  database website kami, dan dalam beberapa menit   kedepan, email-email petunjuk  akan terkirim otomatis ke alamat email  Downline Anda.</span></p>
    <p class="style8">&nbsp;</p>
    <p align="center" class="style3">Untuk  LOGIN ke MEMBER AREA,  <br>silahkan gunakan <strong>UserID</strong> dan <strong>Password</strong> berikut :</p>
    <p align="center" class="style3">&nbsp;</p>
    <table width="100%" border="1" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><div align="center">
                  <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr>
                      <td height="25" colspan="3" bgcolor="#000066"><div align="center" class="style18">BERIKUT DATA LOGIN ANDA</div></td>
                    </tr>
                    <tr class="style3">
                      <td width="48%" height="25"><div align="right"><span class="style11 style7 style8">USERNAME</span></div></td>
                      <td width="1%"><div align="center" class="style11 style7 style8">:</div></td>
                      <td width="51%"><span class="style11 style7 style8">&nbsp;
                            <?= $username; ?>
                      </span></td>
                    </tr>
                    <tr class="style3">
                      <td height="25"><div align="right"><span class="style11 style7 style8">PASSWORD</span></div></td>
                      <td><div align="center" class="style11 style7 style8">:</div></td>
                      <td><span class="style11 style7 style8">&nbsp;
                            <?= $password2; ?>
                      </span></td>
                    </tr>
                </table>
              </div></td>
            </tr>
        </table>
          <p>&nbsp;</p>
          <p class="style8"><span class="sponsor1"><strong>UserID </strong>dan <strong>Password </strong>diatas juga   sudah kami kirim ke email Downline Anda,  tetapi untuk mengantisipasi jika email tidak   terkirim, silahkan <strong> CATAT </strong>data <strong> UserID </strong>dan <strong> Password </strong>diatas.</span></p>
      </div></td>
    <td width="16" rowspan="2">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;</font></td>
  </tr>
  <tr> 
    <td height="24" colspan="3" align="center"> <span style="color:#ffffff;"><strong></strong></span></td>
  </tr>
</table>
